<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "activeElement";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/a-c-t-i-v-e-E-l-e-m-e-n-t-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>